System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Collections.CollectionBase To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'XmlElementAttribute' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'XmlElementAttribute' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'XmlElementAttribute[]' To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'XmlElementAttribute' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'XmlElementAttribute' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlElementAttribute `` To be added: an object of type 'int' To be added To be added: an object of type 'XmlElementAttribute' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'XmlElementAttribute' To be added To be added 1.0.5000.0 2.0.0.0